// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
({
	'ImportTemplateDialog_1': "Wählen Sie die Archivdatei aus, in der die Schablone enthalten ist, die Sie importieren wollen.",
	'ImportTemplateDialog_2': "Prozessschablone importieren",
	'ImportTemplateDialog_3': "Die Datei muss eine ZIP-Datei sein.",
	'ImportTemplateDialog_4': "Datei wird hochgeladen...",
	'ImportTemplateDialog_6': "Die ZIP-Datei enthält eine Schablone mit der ID ${0}. Im Repository gibt es bereits eine Schablone mit dieser ID.",
	'ImportTemplateDialog_7': "Schablone wird im Repository überschrieben",
	'ImportTemplateDialog_8': "Schablone wird Repository erstellt",
	'ImportTemplateDialog_9': "Sind Sie sicher, dass Sie diese Prozessschablone löschen möchten?",
	'ImportTemplateDialog_10': "Schablone wird aus Repository gelöscht", 
	'ImportTemplateDialog_11': "Doppelte ID",
	'ImportTemplateDialogHTML_1': "Schablonenarchivdatei:",
	'ImportTemplateDialogHTML_2': "ID:",
	'ImportTemplateDialogHTML_3': "Name:",
	'ImportTemplateDialogHTML_4': "Upload läuft...",
	'ImportTemplateDialogHTML_5': "OK",
	'ImportTemplateDialogHTML_6': "Abbrechen",
	'ImportTemplateDialogHTML_7': "Überschreiben",
	'ImportTemplateDialogHTML_8': "IDs ändern:",
	'ManageTemplates_1': "Prozessschablonen",
	'ManageTemplates_2': "Auf dieser Seite können Sie mit Schablonen arbeiten. Um eine neue Schablone zu importieren, klicken Sie unten auf die Schaltfläche \"Schablone importieren\". Um eine vorhandene Schablone zu exportieren, klicken Sie unten in der Tabelle auf die Schaltfläche in der entsprechenden Zeile.",
	'ManageTemplates_3': "Name",
	'ManageTemplates_4': "Zusammenfassung",
	'ManageTemplates_5': "Schablone importieren",
	'ManageTemplates_6': "Ladevorgang läuft...",
	'ManageTemplates_7': "${0} exportieren",
	'ManageTemplates_8' : "ID",
	'ManageTemplates_9': "Es wurden keine Prozessschablonen gefunden. Sie können eine Gruppe vordefinierter Prozessschablonen implementieren, indem Sie oben auf die Schaltfläche \"Vordefinierte Schablonen implementieren\" klicken.",
	'ManageTemplates_10': "Schablonenexport läuft",
	'ManageTemplates_11': "Schablone wurde erfolgreich exportiert",
	'ManageTemplates_12': "Fehler bei Schablonenexport: ${0}",
	'ManageTemplates_13': "Anstehend...",
	'ManageTemplates_14': "Beim Implementieren vordefinierter Prozessschablonen aus dem Repository trat ein Fehler auf.",
	'ManageTemplates_15': "Vordefinierte Prozessschablonen implementieren",
	'ManageTemplates_16': "Fehler beim Löschen der Schablone aus dem Repository",
	'ManageTemplates_17': "${0} löschen",
	'ManageTemplates_18': "Beim Abrufen der vordefinierten Prozessschablonen aus dem Repository ist ein Fehler aufgetreten.",
	'ManageTemplates_19': "Klicken Sie hier, um den Namen zu ändern.",
	'ManageTemplates_20': "Schablone ${0} wird gespeichert",
	'ManageTemplates_21': "Klicken Sie hier, um eine ID hinzuzufügen.",
	'ManageTemplates_22': "Schablone ${0} wird gespeichert",
	'ManageTemplates_23': "Klicken Sie hier, um eine Zusammenfassung hinzuzufügen.",
	'ManageTemplates_24': "Schablone ${0} wird gespeichert",
	'ManageTemplates_25': "Fehler beim Speichern vom Änderungen",
	'ManageTemplates_26': "Aktionen",
	'ManageTemplates_27': "Schablone wird gespeichert: ${0}",
	'ManageTemplates_28': "Abbrechen",
	'ManageTemplates_29': "Speichern",
	'ManageTemplates_30': "Sind Sie sicher, dass Sie diese Seite bei der Navigation verlassen wollen?\n\nEs sind nicht gespeicherte Änderungen vorhanden. Falls Sie fortfahren, gehen die Änderungen verloren.\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, um auf der aktuellen Seite zu bleiben.",
	'ManageTemplates_31': "Es sind nicht gespeicherte Änderungen vorhanden. Falls Sie fortfahren, gehen diese Änderungen verloren.",
	'ManageTemplates_32': "Der Prozessschablonenname ist erforderlich.",
	'ManageTemplates_33': "Die Prozessschablonen-ID ist erforderlich.",
	'ManageTemplates_34': "Es sind nicht gespeicherte Änderungen vorhanden. Falls Sie fortfahren, gehen die Änderungen verloren.\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, um auf der aktuellen Seite zu bleiben.",
	'ManageTemplates_35': "Es befinden sich keine vordefinierten Schablonen im Repository. Um eine Schablonen zu importieren, klicken Sie oben auf die Schaltfläche \"Schablone importieren\".",
	'ManageTemplates_36': "${0} bearbeiten",
	'ManageTemplates_37': "Zurück",
	'ManageTemplates_38': "Weiter",
	'ManageTemplates_39':"<b>${0}-${1}<\/b> von <b>${2}<\/b>", //{0} {1} and {2} are all numbers
	'ProcessTemplateManagementPage_1': "Prozessschablonenmanagement",
	'ProcessTemplateManagementPage_2': "Schablonen verwalten",
	'ProcessTemplateManagementPage_3': "Aktualisieren"
})

