// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgUndefined': "Non défini",
	'msgOther': "Autre",
	
	// Table Presentation Messages
	
	'msgCount': "Nombre",
	'msgIcon': "icône",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "Echec de l'exploration de l'élément de travail.\nLes paramètres du graphique ne sont pas définis.",	
	'msgWorkItemQueryFailure': "Echec de la requête d'élément de travail",
	'msgWorkItemQueryPermissionDenied': "Vous n'avez pas le droit d'afficher ces données.",
	'msgWorkItemAttributesFailure': "Echec de l'extraction des attributs d'élément de travail",
	'msgNoDrillInUndefParams': "[Information] La prise en charge de l'exploration des éléments de travail n'est pas disponible pour les valeurs de paramètre non définies.",
	'msgNoFilterValueForLabel': "Echec de l'exploration de l'élément de travail.\nPas de valeur de filtre interne pour le libellé, ${0}'",
	'msgInvalidURLDetected': "Echec de l'exploration de l'élément de travail.\nAdresse URL sélectionnée non valide :\n${0}",
	'msgWorkItemDTOParseFailed': "Echec de l'analyse syntaxique DTO des résultats de l'élément de travail",
	'msgChartParamGenFailure': "Echec de la génération des paramètres du graphique",
	'msgUnknownPresentationVal': "Valeur de présentation non reconnue : ${0}",
	'msgUnknownPresentation': "Présentation inconnue",
	'msgPreferenceFailure': "Echec du chargement de la préférence",
	'msgMissingParameter': "Aucun paramètre de regroupement défini.",
	'msgMissingProjectArea': "Aucun ID élément de zone de projet défini.",
	'msgWorkItemDTOProblem': "Echec de l'analyse syntaxique DTO de l'élément de travail",
	'msgNotValidObjectType': "La variable n'est pas un type d'objet valide : ${0}",
	'msgVariableIsNull': "La variable est associée à la valeur null : ${0}",
	'msgVariableIsNotANumber': "La variable n'est pas un nombre : ${0}",
	'msgVariableIsNotAString': "La variable n'est pas une chaîne : ${0}",
	'msgVariableIsZeroLength': "La longueur de la variable est zéro : ${0}",
	'msgVariableIsNotAnArray': "La variable n'est pas un tableau : ${0}",
	'msgPropertyDoesNotExist': "La propriété n'existe pas : ${0}.${1}",
	'msgError': "[Erreur] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "Aucune requête d'élément de travail définie.",
	'msgWorkItemQueryNotExist': "La requête d'élément de travail n'existe pas.",
	'msgNoWorkItemsFound': "Aucun élément de travail trouvé avec cette requête.",
	'msgNoWorkItemsFoundGrouping': "Aucun élément de travail trouvé avec cette requête ne contient de valeurs pour le paramètre de regroupement : '${0}'.",
	
	// Settings Area Messages
	
	'msgSelectQuery': "[Sélectionnez une requête]",
	'msgNoMetagroupsDefined': "Aucun filtre de groupe défini",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "Aucune requête d'élément de travail définie. <0>Sélectionnez une requête<\/0>.",
	'msgWorkItemQueryNotExistAction': "La requête d'élément de travail n'existe pas. <0>Sélectionnez une nouvelle requête<\/0>.",
	
	// Meta-Groups Dialog
	
	'msgMetagroupDesc': "Spécifiez les filtres pour regrouper les résultats sous des libellés personnalisés. La priorité des filtres est déterminée par l'ordre dans lequel ils sont spécifiés.",
	'msgMetagroups': "Filtres de groupes",
	'msgLabel': "Libellé",
	'msgPattern': "Filtre",
	'msgAdd': "Ajouter",
	'msgRemove': "Supprimer",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Sélectionnez un nom de paramètre",
	'msgButtonOK': "OK",
	'msgButtonCancel': "Annuler",
		
	// General
	
	'msgLoading': "Chargement..."
	
})

