// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2009
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
( {
	newRecord: "새 ${0}", // added for RCM
	cqRecord_error_retrieval_form:"양식 정보 검색 중에 오류가 발생했습니다.",
	cqRecord_error_retrieval_form_data:"레코드 데이터 검색 중에 오류가 발생했습니다.",
	cqRecord_error_commit: "레코드 확약 중에 오류가 발생했습니다.",
	cqRecord_error_revert: "레코드 검색 중에 오류가 발생했습니다.",
	cqRecord_error_delete: "레코드 삭제 중에 오류가 발생했습니다.",
	cqRecord_error_duplicate: "레코드 복제 중에 오류가 발생했습니다.",
	cqRecord_error_unduplicate: "레코드 복제 해제 중에 오류가 발생했습니다.",
	cqRecord_error_scriptalias: "레코드 스크립트 별명을 실행하는 중에 오류가 발생했습니다.",
	cqRecord_error_empty_form: "레코드를 볼 수 없습니다. 이 레코드 유형에 형식 레이아웃이 없습니다.",

	cqRecord_error_startmodify: "이 레코드는 이미 편집 중이기 때문에 편집할 수 없습니다.",
	cqRecord_error_startbatchupdate: "선택한 레코드 중 하나가 이미 편집 중입니다.",
	
	batchupdate_warning_body: "다음 레코드가 이미 편집 중입니다.<br>이 레코드는 복수 레코드 업데이트에 포함되지 않습니다.", 
	batchupdate_warning_title: "복수 레코드 업데이트 정보",
	batchupdate_records_succeeded: "다음 레코드를 업데이트했습니다.",
	batchupdate_records_failed: "다음 레코드에 오류가 있으므로 업데이트되지 않았습니다.",
	
	falcon: "ClearQuest: ",
	email_title: "이메일 송신",
	email_dialog_body: "이메일 클라이언트를 열려면 이 링크를 클릭하십시오.",
	email_link: "이메일 클라이언트 열기",
	email_mail_description: "다음 링크는 메일 본문에 포함됩니다. 또한 책갈피로서 추가할 수 있습니다.",
	
	error_dialog_title: "오류",
	value_required_dialog_body: "다음 필드를 지정해야 합니다.",
	invalid_fields_dialog_body: "다음 필드 값은 사용할 수 없습니다.",
	close: "닫기",
	
	refresh: "새로 고치기",
	addToFavorites: "ClearQuest 즐겨찾기에 추가",
	bookmarks: "책갈피",
	bookmarkLinkMsg: "다음 링크를 선택한 항목에 대한 책갈피로 사용할 수 있습니다.",
	bookmarkHowTo: "이 책갈피를 브라우저 책갈피 메뉴에 추가하려면, 위에 있는 링크를 마우스 오른쪽 단추로 클릭하고 컨텍스트 메뉴에서 \'즐겨찾기에 추가\'를 선택하십시오.",
	email: "이메일",
	print: "인쇄",
	changeViewMode: "보기 모드 변경",
	tabMode: "탭으로 보기",
	flatMode: "목록 보기",
	customize: "목록 보기 사용자 정의",
	
	defaultTitle: "레코드",
	loading: "로드 중...",
	titleForBatchUpdate: "복수 레코드 업데이트",
	titleForStatelessRecord: "새 레코드",
	remoteMasterd: "원격으로 마스터됨",
	
	batchActionReplace: "바꾸기",
	batchActionPrefix: "접두부",
	batchActionAppend: "추가",
	
	modify_action_label: "수정",
	delete_action_label: "삭제",
	duplicate_action_label: "중복",
	duplicate_dialog_title: "레코드 중복",
	modify_action_label: "수정",
	apply_action_label: "저장",
	revert_action_label: "취소",
	submit_action_label: "저장",
	cancel_action_label: "취소",
	utilities_action_label: "유틸리티",
	changestate_action_label: "상태 변경",
	
	listcontrol_edit: "편집...",
	attachment_filename: "파일 이름",
	attachment_filesize: "파일 크기",
	attachment_description: "설명",
	attachment_download: "다운로드",
	attachment_upload: "추가...",
	attachment_remove: "제거",
	attachment_dlg_title: "첨부 파일 업로드",
	attachment_dlg_filename: "파일:",
	attachment_dlg_description: "설명:",
	attachment_dlg_ok: "추가", 
	attachment_dlg_cancel: "취소", 
	history_date: "날짜",
	history_user: "사용자",
	history_action: "조치",
	history_oldstate: "기존 상태",
	history_newstate: "새 상태",
	
	table_view_title: "테이블 보기",
	table_view_customize_button: "사용자 정의",
	
	customize_title: "테이블 보기 사용자 정의",
	customize_ok: "확인",
	customize_cancel: "취소",
	customize_selectall: "모두 선택",
	customize_deselectall: "모두 선택 취소",
	
	listBoxDialogTitle: "목록 편집",
	
	openRecord: "레코드 열기...",
	openRelatedResource: "관련 레코드 열기",
	noRelatedResources: "관련 레코드 없음",
	openURL: "URL 열기...",
	openInNewWindow: "새 창에서 열기",

	permission: "권한",
	searchResult: "\"${0}\" 검색 결과",

	//change set related strings
	view_changeset: "변경 세트 보기",
	refresh_changeset: "변경 세트 새로 고치기",
	viewVersion: "파일 보기",
	downloadVersion: "파일 다운로드",
	cc_loginDlgTitle: "ClearCase에 연결",
	cc_userId: "사용자 ID:",
	cc_userPwd: "비밀번호:",
	cc_nameLbl: "이름",
	cc_versionLbl: "버전",
	cc_pathLbl: "경로",
	ccLoginFailureMsg: "ClearCase에 연결하는 중에 오류가 발생했습니다.",
	//end change set related strings
	
	//reqpro integration related strings
	rp_loginDlgTitle: "RequisitePro에 연결",
	noReqWebServerFound: "Requisite 웹 서버가 정의되지 않았습니다. 관리자에게 문의하십시오.",
	cqReqProIntegrationUnsupported: "ClearQuest - RequisitePro 통합이 지원되지 않음",
	//end reqpro related strings
	
	cqUCMIntegrationUnsupported: "Clearquest - 통합 변경 관리(UCM) 통합이 지원되지 않습니다.",
	
	templateLabel: "템플리트:",
	loadTemplate: "로드",
	saveTemplate: "저장",
	removeTemplate: "제거",
	templateLoadError: "템플리트를 로드할 수 없습니다.",
	templateNoNameForSave: "템플리트 이름을 지정해야 합니다.",
	templateNoUpdateFields: "필드가 업데이트되지 않았습니다.", 
	
	record_url_error: "이 레코드에 대한 URL을 가져올 수 없습니다.",
	causedBy: "원인:",
	
	// Should be moved elsewhere, but CqQueryResultsService pulls its strings from this file.
	noCrystalReportServer: "관리자가 Crystal Reports용 ClearQuest 보고서 서버를 지정하지 않았습니다.",
	// Messages for session expired
	sessionExpired: "세션 제한시간이 초과되었으므로 레코드를 저장할 수 없습니다.",
	sessionExpiredInstruction: "레코드를 닫은 후 조치를 다시 수행해야 합니다.",
	sessionExpiredTips: "참고:",
	sessionExpiredTipsBody: "클립보드 또는 문서 편집기에 편집 내용을 먼저 복사해 놓으면 다시 입력하지 않아도 됩니다.",

	noFormPermitted: "이 레코드 유형에는 현재 사용자가 볼 수 있는 형식 탭이 없습니다.",
	
	recordSaved: "저장된 레코드:",
	viewRecord: "레코드 보기",
	loadingRecord: "레코드 로드 중",

	recordUpdated: "레코드가 표시된 후에 다른 사용자에 의해 변경되었습니다. 레코드를 갱신합니다.",
	recordDeletedSinceQueryRan: "사용자가 조회를 실행한 후에 레코드가 삭제 되었습니다.",
	recordDeletedSinceViewed: "레코드가 표시된 후에 다른 사용자에 의해 변경되었습니다. 레코드를 닫습니다.",
	warningDialogTitle: "경고",
	confirmRemoveAttachment: "${0} 첨부를 제거하시겠습니까?",
	confirmDeleteRecord: "레코드를 삭제하시겠습니까?"
} )

